{
    "gui.stellarview.config": "Stellar View — Настройки",
    "gui.stellarview.config.general": "Общие настройки",
    "gui.stellarview.config.overworld": "Настройки Верхнего мира",
    "gui.stellarview.config.nether": "Настройки Незера",
    "gui.stellarview.config.end": "Настройки Энда",
    "gui.stellarview.config.twilight_forest": "Настройки Сумеречного леса",
    "gui.stellarview.config.aether": "Настройки Рая",
    "gui.stellarview.vanilla_moon": "Ванильная луна",
    "gui.stellarview.use_game_ticks": "Использовать игровые такты",
    "gui.stellarview.tick_multiplier": "Множитель тактов",
    "gui.stellarview.disable_view_center_rotation": "Отключить вращение центра обзора",
    "gui.stellarview.gravitational_lensing": "Гравитационное линзирование",
    "gui.stellarview.static_sky": "[Совместимость с шейдерами] Статичное небо",
    "gui.stellarview.instancing": "Инстансинг",
    "gui.stellarview.alt_vertex_build_order": "Альтернативный порядок построения вершин",
    "gui.stellarview.disable_stars": "Отключить звёзды",
    "gui.stellarview.day_stars": "Звёзды днём",
    "gui.stellarview.textured_stars": "Текстурированные звёзды",
    "gui.stellarview.dust_clouds": "Пылевые облака",
    "gui.stellarview.light_pollution": "Световое загрязнение",
    "gui.stellarview.star_brightness": "Яркость звёзд",
    "gui.stellarview.dust_cloud_brightness": "Яркость пылевых облаков",
    "gui.stellarview.space_region_render_distance": "Дальность прорисовки космических регионов",
    "gui.stellarview.replace_vanilla": "Заменить ванильное",
    "gui.stellarview.replace_default": "Заменить стандартное",
    "gui.stellarview.config_priority": "Приоритет настроек",
    "gui.stellarview.overworld_z_rotation_multiplier": "Множитель вращения неба",
    "gui.stellarview.meteor_shower_chance": "Шанс метеорного дождя",
    "gui.stellarview.shooting_star_chance": "Шанс падающей звезды",
    "gui.stellarview.sol.x_offset": "Смещение Солнца по X",
    "gui.stellarview.sol.y_offset": "Смещение Солнца по Y",
    "gui.stellarview.sol.z_offset": "Смещение Солнца по Z",
    "gui.stellarview.sol.x_rotation": "Вращение Солнца по X",
    "gui.stellarview.sol.y_rotation": "Вращение Солнца по Y",
    "gui.stellarview.sol.z_rotation": "Вращение Солнца по Z",
    "key.category.stellarview.config_screen": "Stellar View — Настройки",
    "key.stellarview.open_config_screen": "Открыть экран настроек",
    "gui.stellarview.reset": "Сбросить",
    "gui.stellarview.true": "Истина",
    "gui.stellarview.false": "Ложь",
    "gui.stellarview.ly": "св. г."
}